.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4bd56d27-bd26-fce7-26c7-fa705562d621 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bd56d27-bd26-fce7-26c7-fa705562d621) !important;
}
.lfr-layout-structure-item-a58f3d31-112d-bd86-663d-c8a06b5e4b9f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97cb11b3-e737-35fe-4865-e053f2ce3a21 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97cb11b3-e737-35fe-4865-e053f2ce3a21) !important;
}
.lfr-layout-structure-item-8cf2c3c4-a92c-6608-07ec-b85c4203c3c3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
